<template>
  <main>
    <mt-page-title :with-border="false" class="has-text-weight-bold" :link-to="{ name: 'index' }" link-text="RETOUR">
    </mt-page-title>
    <div class="mt-accessibilite">
      <section>
        <img src="/image-accessibilite.png" alt="image accessibilité" />
        <h1 class="has-text-weight-bold">Accessibilité</h1>
        <article class="accessibilite">
          <p>
            L'article de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la
            participation et la citoyenneté des personnes handicapées fait de l'accessiblité exigence pour tous les
            services de communication publique en ligne de l'État, les coillectivités territoriales et établicements
            pubics qui en dépendent.
          </p>
          <p>
            Il stipule que les informations diffusées par ces services doivent être accessibles à tous. Le référentiel
            général d'accessibilité pour les admistrations (RGAA) rendra progessivement accessible l'ensemble des
            informations fournies par ces services.
          </p>
          <p>
            Ce site est en cours d'optimisation afin de le rendre conforme au RGAA 3.
          </p>
          <p>
            La déclaration de conformité sera publiée ultérieurement.
          </p>
        </article>
        <h2>Amélioration et contact</h2>
        <article>
          <p>
            Vous pouvez nous aider à améliorer l'accessiblité du site en nous signalant les problèmes éventuels que vous
            rencontrez. Pour ce faire, plusieurs moyens sont à votre disposition :
          </p>
          <ul>
            <li>Un <a class="rgaa" href="http://references.modernisation.gouv.fr/contact">mail de contact RGAA </a></li>
            <li>
              Un lien "Support" (à lintérieur de l'application) qui permet, par le biais du logiciel "Mantis Bug
              Tracker", de déclarer tout manquement du site à la RGAA et de suivre l'évolution de la déclaration jusqu'à
              sa résolution (précizez la référence à la RGAA).
            </li>
          </ul>
        </article>
        <h2>Défenseur des droits</h2>
        <article class="defenseur">
          <p>
            Si vous constatez un défaut d'accessiblité vous empêchant d'accéder à un contenu ou une fonctionnalité du
            site, que vous nous le signalez et que vous ne parvenez pas à obtenir une réponse rapide de notre part, vous
            êtes en droit de le faire parvenir vos doléances ou demande de saisine au défenseur des droits. Plusieur
            moyens sont à votre disposition :
          </p>
          <ul>
            <li>
              Un formulaire de contact (<a
                href="https://formulaire.defenseurdesdroits.fr/code/afficher.php?ETAPE=accueil_2016"
                >lien internet</a
              >)
            </li>
            <li>
              La liste du ou des délégués de votre région (<a href="https://www.defenseurdesdroits.fr/fr/saisir"
                >lien internet</a
              >) avec leur information de contact direct
            </li>
            <li>Une addresse postal : Le Défenseur des droits - 7 rue Saint-Florentin - 75409 Paris Cedex 08</li>
          </ul>
        </article>
      </section>
      <section>
        <h1 class="has-text-weight-bold">Aide à la navigation</h1>
        <h2>Navigation au clavier</h2>
        <article>
          <p>La touche de tabulation permet d'accéder successivement à chaque élément du site.</p>
          <p>Les fenêtre modales peuvent être fermées avec la touche d'échapement.</p>
        </article>
        <h2>Taille des textes</h2>
        <article>
          <p>
            La taille de tous les textes repose sur l'utilisation d'unités relatives, ce qui vous permet de la modifier
            dans la pluspart des navigateur. Cette opération peut être réalisée par l'utilisation des commandes
            suivantes :
          </p>
          <ul>
            <li>Touches "<b>CTRL</b>" + "<b>molette de la souris</b>"</li>
            <li>
              Touches "<b>CTRL</b>" + "<b>+</b>" (agradir la taille du texte) ou "<b>-</b>" (diminuer la taille du
              texte)
            </li>
            <li>Menus du navigateur : Affichage>Taille du texte</li>
          </ul>
        </article>
        <h2>Menus</h2>
        <article>
          <p>
            A l'intérieur de l'application, le menu principale est affiché en permanence sur touts les pages du site et
            permet d'en atteindre les section principales.
          </p>
          <p>
            A l'intérieur de l'application, la page d'acceuil, la page d'aide, ainsi que la page suport du site sont
            accesibles depuis n'importe quelle page.
          </p>
        </article>
        <h2>PDF</h2>
        <article class="pdf">
          <p>
            Dans certaines page se trouvent des PDF à télécharger. Afin de lire ces documents,vous devez disposer d'un
            logiciel spécifique, par exemple le logiciel "Adobe Acrobat Reader", téléchargeable sur le site d'Adobe.
          </p>
        </article>
      </section>
    </div>
    <div class="columns is-centered">
      <nuxt-link :to="{ name: 'index' }" class="button mt-button is-primary is-size-7 has-text-weight-semibold">
        RETOUR
      </nuxt-link>
    </div>
  </main>
</template>

<script>
import MtPageTitle from '~/components/base/page-title/index';

export default {
  layout: 'container-small',
  auth: false,
  components: {
    MtPageTitle,
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
h1 {
  font-size: 2.125rem;
}

h2 {
  font-weight: bold;
  margin-bottom: 1rem;
  font-size: 1.125rem;
}

.mt-fields-section {
  margin-bottom: 1.25rem;
}

.mt-fake-field {
  margin-bottom: 0;
}
div.mt-accessibilite h1 {
  color: $soft-blue;
  margin-bottom: 2rem;
}
div.mt-accessibilite article {
  text-align: justify;
  margin-bottom: 2rem;
  color: $grey-dark;
  font-stretch: normal;
  font-size: 0.875rem;
  line-height: 1.5;
}

article.pdf {
  margin-bottom: 5rem !important;
}
article.defenseur {
  margin-bottom: 4rem !important;
}
div.mt-accessibilite li:before {
  content: '- ';
}

.rgaa {
  text-decoration: underline;
}

article.accessibilite {
  font-weight: bold;
}
</style>
